@import "reset.css";

.p-5 {
  padding: 5px;
}

.p-10 {
  padding: 10px;
}

.p-15 {
  padding: 15px;
}

.m-5 {
  margin: 5px;
}

.m-10 {
  margin: 10px;
}

.m-15 {
  margin: 15px;
}

.mt-5 {
  margin-top: 5px;
}

.mt-10 {
  margin-top: 10px;
}

.mv-5 {
  margin-top: 5px;
  margin-bottom: 5px;
}

.mv-10 {
  margin-top: 10px;
  margin-bottom: 10px;
}

.mh-5 {
  margin-left: 5px;
  margin-right: 5px;
}

.mh-10 {
  margin-left: 10px;
  margin-right: 10px;
}

.text-center {
  text-align: center;
}

.uppercase {
  text-transform: uppercase;
}

.text-white {
  color: var(--white);
}

.bg-darker-green {
  background-color: var(--darker-green);
}

.bold {
  font-weight: bold;
}

.w-100 {
  width: 100%;
}

.scrollToTopBtn {
  background-color: var(--darker-green);
  border: none;
  color: white;
  cursor: pointer;
  font-size: 18px;
  line-height: 48px;
  width: 48px;
  /* make cirlce */

  border-radius: 50%;

  /* place it at the bottom right corner */
  position: fixed;
  bottom: 20px;
  right: 20px;
  /* keep it at the top of everything else */
  z-index: 100;
  /* hide with opacity */
  opacity: 0;
  /* also add a translate effect */
  transform: translateY(100px);
  /* and a transition */
  transition: opacity 0.5s ease, transform 0.5s ease;
}

.showBtn {
  opacity: 1;
  transform: translateY(0);
}
